/* Hide upsell components */
[data-testid*="upsell"] {
  display: none !important;
}

.brand-main-logo {
  background-image: url("/app/assets/img/main-logo.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.brand-main-logo-white {
  background-image: url("/app/assets/img/main-logo-white.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.error-cat-logo {
  background-image: url("/app/assets/img/error_cat.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 16rem;
  height: 14rem;
}